## oem-somerville-beric-tgl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-beric-tgl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Beric-Tgl. (LP: #1891988)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Aug 2020 15:50:31 +0800
