=== debian/control ===
Source: oem-somerville-beric-tgl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b beric-tgl-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/beric-tgl-focal-ubuntu

Package: oem-somerville-beric-tgl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Inspiron 3501, Vostro 3400/3500
 This is a metapackage for Dell PCs:
  * Dell Inspiron 3501
  * Dell Vostro 3400
  * Dell Vostro 3500
 It installs packages needed to support this hardware fully.
