## oem-somerville-beric-tgl-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-beric-tgl-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, maintainer scripts and
    debian/modaliases for linux-oem-20.04b.

 -- Dirk Su <dirk.su@canonical.com>  Tue, 07 Jun 2022 17:27:40 +0800

oem-somerville-beric-tgl-meta (20.04ubuntu3) focal; urgency=medium

  * Change the target kernel from 5.8 to 5.10 because of postRTS.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 26 Jan 2021 00:08:10 +0800

oem-somerville-beric-tgl-meta (20.04ubuntu2) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour, debian/gbp.conf and debian/tests.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 25 Jan 2021 15:52:04 +0800
