=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-beric-tgl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Beric-Tgl platform
- This is a metapackage for Somerville Beric-Tgl platform. It installs
+Description: hardware support for Dell Inspiron 3500/3503
+ This is a metapackage for Dell Inspiron 3500/3503. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-beric-tgl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Beric-Tgl platform (factory)
- This is a factory metapackage for Somerville Beric-Tgl platform.
- It installs packages needed to support this hardware fully. (factory)
+Description: hardware support for Dell Inspiron 3500/3503
+ This is a factory metapackage for Dell Inspiron 3500/3503
+ It installs packages needed to support this hardware fully.
