## oem-somerville-beric-tgl-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-beric-tgl-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel dependency for linux-oem-20.04b.

 -- Dirk Su <dirk.su@canonical.com>  Fri, 10 Jun 2022 21:01:15 +0800
