=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-somerville-beric-tgl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Dell Inspiron 3500/3503
@@ -19,6 +19,6 @@
 Package: oem-somerville-factory-beric-tgl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Dell Inspiron 3500/3503
+Description: hardware support for Dell Inspiron 3500/3503 (factory)
  This is a factory metapackage for Dell Inspiron 3500/3503
- It installs packages needed to support this hardware fully.
+ It installs packages needed to support this hardware fully. (factory)
